package locadora.persistencia.dao;

import locadora.hibernate.Dao;
import locadora.modelo.user.Mensagem;

import org.hibernate.Session;

public class MensagemDAO extends Dao<Mensagem> {

	public MensagemDAO(Class<Mensagem> type, Session session) {
		super(type, session);
	}

	
}
